Affected packages

Packages affected by gcc-gfortran upgrade from 11.0.1-0.7.fc35 to 11.1.1-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
coin-or-Couenne build 1 a month ago
R build 1 a month ago
hdf build 1 a month ago
coin-or-Ipopt build 1 a month ago
octave-odepkg build 2 a month ago
octave-io build 2 a month ago
octave-image build 2 a month ago
octave-control build 2 a month ago
octave-doctest build 2 a month ago
octave-parallel build 2 a month ago
octave-netcdf build 2 a month ago
octave-statistics build 2 a month ago
octave-ncarray build 2 a month ago
octave-signal build 2 a month ago
octave-general build 2 a month ago
octave-zmat build 2 a month ago
gromacs build 2 a month ago
octave-iso2mesh build 2 a month ago
libsedml build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gcc-gfortran upgrade from 11.0.1-0.7.fc35 to 11.1.1-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.